uuid: a4d1dc75-b6ad-4772-a340-1d61391ea29f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video_carousel.field_default_banner_paths
    - field.field.media.video_carousel.field_media_image_1
    - field.field.media.video_carousel.field_video_carousel
    - image.style.medium
    - media.type.video_carousel
  module:
    - svg_image
id: media.video_carousel.media_library
targetEntityType: media
bundle: video_carousel
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_default_banner_paths: true
  field_media_image_1: true
  field_video_carousel: true
  name: true
  search_api_excerpt: true
  uid: true
